Use code PERFMATTERS for an additional 10% off!

Update Package Not Available Error

When you try to update the perfmatters plugin you might get the following error:

Update package not available.

This is most likely due to the fact that you haven’t activated the plugin yet. Follow our tutorial on how to install perfmatters and activate it using your license key.

Was this article helpful?

Related Articles

Leave a Comment